安装ia32-libs出现依赖关系的纠结问题处理方案
For Linux

安装ia32-libs出现依赖关系的纠结问题处理方案

今天在终端下卸载bluefish结果提示有依赖关系不能卸载,然后提示使用“sudo apt-get -f  install”然后还不成我就果断用“sudo apt-get autoremove”把需要卸载的都卸载掉了,其中貌似还卸载了个什么忘记了!最新工作忙脑细胞不够用的说! 然后我们说重点,整理玩bluefish后发现我的wps办公软件不能正常使用了!虽然还在但是感觉缺少ia32-libs依赖,所以想安装上,结果提示如下图: 可是,因为第一次遇到这样的情况还以为是因为自己升级后吧对应的什么组建什么的升级后不支持了?然后没办法到wps社区求助,结果到我写这篇文档的时间还是没有得到任何回复,看来有写事情需要靠的就是自己哦! wps[咨询求助]帖子地址:点击传送

改用新的kate编辑器
网络生活

改用新的kate编辑器

今天上午终于考完了最后一门,文综(理综)而更忙的可能还是要给学生们印卷子,假期的&这次期末考试后这一个周的还有期末考试的考评答案什么乱七八糟的,今天中午回家后因为是十二点多回的家,总感觉缺点什么,可是怎么也想不起来,让后老妈在他们卧室里吼了我一句,儿子吃饭啦!我一想,额,对哈,我是还没吃午饭,额,天,我居然不饿…… 吃了一点后回到自己卧室,看着deepin linux系统发呆,自己已经快认证的使用它两个周了没有用他做文档处理,因为文档处理是在学校的工作,当然在学校里完成了,虽然用GIMP制作了一点简单的图片可是我使用的他过简单,以至于我都不